.block-indiv-collaboration {
  position: relative;
  background-color: #d9c7b3;
  aspect-ratio: 414/212;
  padding: 32px;
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.block-indiv-collaboration .logo-wrapper {
  max-width: 278px;
}
.editor-styles-wrapper .block-indiv-collaboration a {
  pointer-events: none;
}